﻿

#leftside .cat-item ul.children, #rightside .cat-item ul.children {
	margin-left: 1em;
}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}


.home-section .inner-grid-1 {
	grid-template-columns: 30% 70%;
	grid-template-rows: 250px;
}


.home-section .inner-grid-2 {
	grid-template-columns: 65% 35%;
	grid-template-rows: 250px;
}


.ent-title span:not(.inner) {
	display: block;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	color: #fff;
	width: 50px;
	text-align: center;
	font-size: 20px;
	background: rgba(0, 0, 0, .2)
}


.ent-title .inner {
	text-transform: none;
}


.wpcf7-form {
  text-transform: uppercase;
  font-size: 11px;
  letter-spacing: 2px;
  font-weight: 600;
}

.wpcf7-form br {
  margin-bottom: 5px;
}

.wpcf7-form label {
  width: 100%;
}


div.wpcf7-validation-errors {
  margin: 20px 0px;
  padding: 15px;
}


div.wpcf7-response-output {
  margin: 20px 0px;
}

		
		#copyright { 
			float: none;
			text-align: center;
			width: 100%;
			padding-bottom:0px;
		}




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
  display: inline;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}


.container_12 .grid_3,
.container_16 .grid_4 {
  width: 220px;
}


.container_12 .grid_4 {
  width: 300px;
}

.footer{padding:20px 0 20px;background-color:#6dcff6 !important;}

.footer-widgets{padding:20px 0 10px}

.footer-widgets .widget-title{padding-bottom:10px;border-bottom:none;}

.footer-widgets .widget-title:after{content:"";height:0px;width:50px;position:absolute;bottom:-2px;left:0;margin-left:0px;border-bottom:1px solid #6dcff6;}

.footer-widgets .textwidget{padding-right:10px;}

.blog-post .post-info .post-info-date {
    float: left;
    margin-right: 15px;
}

.blog-post .post-info-date {
    font-size: 12px;
    text-transform: uppercase;
    text-align: left;
    display: inline-block; 
}

.blog-masonry-layout .blog-post.content-block .sticky:not(.sticky-post-without-image) .post-info-date,
.blog-masonry-layout .blog-post.content-block .sticky:not(.sticky-post-without-image) .post-author {
    color: #d8d8d8;
}
